# KDE3 - kfile_avi.pot Russian translation.
# Copyright (C) 2002, KDE Russian translation Team.
# Gregory Mokhin <mok@kde.ru>, 2000,2002.
# Nickolai Shaforostoff <shafff@ukr.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-07-02 19:49+0300\n"
"Last-Translator: Nickolai Shaforostoff <shafff@ukr.net>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kfile_avi.cpp:57
msgid "Technical Details"
msgstr "Технические подробности"

#: kfile_avi.cpp:61
msgid "Length"
msgstr "Длительность"

#: kfile_avi.cpp:64
msgid "Resolution"
msgstr "Разрешение"

#: kfile_avi.cpp:66
msgid "Frame Rate"
msgstr "Частота кадров"

#: kfile_avi.cpp:67
msgid "fps"
msgstr "кадров/сек"

#: kfile_avi.cpp:69
msgid "Video Codec"
msgstr "Видеокодек"

#: kfile_avi.cpp:70
msgid "Audio Codec"
msgstr "Аудиокодек"

#: kfile_avi.cpp:438 kfile_avi.cpp:527
msgid "Unknown"
msgstr "неизв."

#: kfile_avi.cpp:532
msgid "None"
msgstr "Нет"

#~ msgid "Unknown wave format"
#~ msgstr "Неизвестный формат звука"

#~ msgid "Wave (PCM)"
#~ msgstr "Wav (PCM)"

#~ msgid "Wave (ADPCM)"
#~ msgstr "Wav (ADPCM)"

#~ msgid "MPEG"
#~ msgstr "MPEG"

#~ msgid "MP3"
#~ msgstr "MP3"

#~ msgid "AC3"
#~ msgstr "AC3"

#~ msgid ""
#~ "_: unknown codec\n"
#~ "Unknown"
#~ msgstr "Неизвестный"

#~ msgid ""
#~ "_: no codec\n"
#~ "None"
#~ msgstr "Отсутствует"
